/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-experience
 *         chunkName: component-clientlibs/searchAutocomplete/searchAutocomplete.v1/searchAutocomplete
 *         VERSION: rc-phoenix-experience-1.1.58404.2644216539-c015b275-2-g6cb6c52
 *         BRANCH: HEAD
 *         COMMITHASH: 6cb6c5294f22aafbc456b5b7514cce32a8966d4c
 *         LASTCOMMITDATETIME: 2026-07-01T15:50:40+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.xpr-searchAutocomplete{width:100%}